@import "../../../../style/variables";

.title {
    text-align: center;
}

.form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
    border-radius: 1em;
    padding: 1em;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.full-width {
    width: 100%;
}

.btn {
    margin: 0.5em;
    width: 75%;
    text-align: center;
    display: block;
}

